/* Powered Industrial Trucks eTool PAGES STYLE SHEET     					            							

*//* USDOL OSHA Salt Lake Technical Center 							

*//* LAST REVISED: 05/15/2012 /* ET									
*//*              																	
*//************************************************************************/



.header	{ 
color: #333333; 
font-weight: bold; 
font-size: 115%; 
font-family: Verdana, Arial, Helvetica, Sans-Serif }

.greyEight { 
color:#666666; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:75%; } 

.cardHeader {
color: #000; 
font-weight: bold; 
font-size: 80%; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
fontsize: 75% }
 
 /* NAVIGATION */
 
.arrow		{
font-size: 80%;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
color: #666666;
text-decoration: none   }
  
.sustitle	{  
font-size: 80%;			   
font-family: Verdana, Arial, Helvetica, Sans-Serif;			   
color: #E59100;			   
text-decoration: none	}		   

.sussubtitle {	
font-weight: bold;				
font-size: 70%;				
font-family: Verdana, Arial, Helvetica, Sans-Serif;				
color: #666666;				
text-decoration: none	}				

.sussubtitleblack {	
font-weight: bold;				
font-size: 70%;				
font-family: Verdana, Arial, Helvetica, Sans-Serif;				
color: #000000;				
text-decoration: none	}

/* ARROWS */		

.suparrowsOn  { 
color: #000000; 
font-size: 100%; 
font-family: Arial, Verdana, Helvetica, Sans-Serif; text-decoration: none }			  			  

.susarrowsOn  { 
color: #000000; 
font-size: 100%; 
font-family: Arial, Verdana, Helvetica, Sans-Serif; 
text-decoration: none }			  	  	    

.arrowsOff 	 { 
color: #666666; 
font-size: 100%; 
font-family: Arial, Verdana, Helvetica, Sans-Serif; 
text-decoration: none }

 /* ANCHORS */
 
 a.nav1 	   { 
 color: #666666; 
 font-weight: bold; 
 font-size: 75%; 
 font-family: Arial, Verdana, Helvetica, Sans-Serif; 
 text-decoration: none; fontsize: 70% }
 
 a.nav1:hover 	{ 
 color : #000000; }
 
 a.nav1on 	   { 
 color: #000; 
 font-weight: bold; 
 font-size: 75%; 
 font-family: Arial, Verdana, Helvetica, Sans-Serif; 
 text-decoration: none; fontsize: 70% }
 
 a.nav1on:hover { 
 color: #000 }
 
 a.nav1subon 	  { 
 color: #000000; 
 font-weight: bold; 
 font-size: 75%; 
 font-family: Arial, Verdana, Helvetica, Sans-Serif; 
 text-decoration: none; 
 fontsize: 70% }
 
 a.nav1subon:hover {
 color:#000000;}
 
 a.nav2 	  { 
 color: #666; 
 font-size: 65%; 
 font-family: Verdana, Arial, Helvetica, Sans-Serif; 
 text-decoration: none; fontsize: 60% }
 
 a.nav2:hover 	{ 
 color : #000000; }
 

 
 /*************************************************************	menu area**************************************************************/
 
 .menu {	
 background-color: #F9F5E7;}
 
 .menuOpen {	
 background-color: #FFFCF4;}
 
 .divider {	
 background-color: #FFFFFF;}
 
 .menuItem {	
 font-family: Verdana, Arial, Helvetica, sans-serif;	
 font-size: 11px;	
 color: #996600;	
 margin: 0px;	
 padding: 0px 0px 0px 2px;}
 
 .menuItem a {	
 color: #996600;	
 text-decoration: none;}
 
 .menuItem a:hover {	
 text-decoration: underline;}
 
 .menuItemOn {	
 font-family: Verdana, Arial, Helvetica, sans-serif;	
 font-size: 11px;	
 color: #183C80;	
 margin: 0px;	
 padding: 0px 0px 0px 2px;}
 
 .menuItemOn a {	
 color: #183C80;	
 text-decoration: none;}
 
 .menuItemOn a:hover {	t
 ext-decoration: underline;}
 
 /*************************************************************	content**************************************************************/
 .cTitle1  { 
 color: #183c80; 
 font-weight: bold; 
 font-size: 110%; font-family: Verdana, Arial, Helvetica, 
 sans-serif; fontsize: 100% }
 
 .cTitle2  { 
 color: #183c80; 
 font-weight: bold; 
 font-size: 75%; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 fontsize: 70% }
 
 .cBody1  { 
 color: #183c80; 
 font-size: 80%; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 fontsize: 75% }
 
 .cBody1Bold { 
 color: #183c80; 
 font-weight: bold; 
 font-size: 80%; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 fontsize: 75% }
 
 .cUL {	
 list-style-type: disc}
 
 .cLI   { 
 color: #996600; 
 font-family: Verdana, Arial, Helvetica, sans-serif }
 
 .cLI a {	
 color: #996600;	
 text-decoration: none;}
 
 .cLI a:hover {	
 text-decoration: underline;}
 
 .cCaption  { 
 color: #6786c1; 
 font-style: italic; 
 font-size: 70%; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 fontsize: 65% } 

.grybkg { background-color: #F3F3F3 } 

.dkgrybkg { background-color: #B3B3B3 } 

.whiteBoldSix {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:65%;
  font-weight:bold;
  color:#FFFFFF;
}

/* ######### Main Menu Bar CSS ######### */

 a.pit_navon	   { 
 color: #666666; 
 font-weight: bold; 
 font-size: 90%; 
 font-family: Arial, Verdana, Helvetica, Sans-Serif; 
 text-decoration: none; 
 }
 
 a.pit_nav	   { 
 color: #000000; 
 font-size: 78%; 
 font-family: Arial, Verdana, Helvetica, Sans-Serif; 
 text-decoration: none; 
 }
 
.pitmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width: 590px;
}

.pitmenu li{
display: inline;
width: 143px; /*width of menu (not including side paddings)*/
margin: 0;
text-align:center;
}

* html .pitmenu li{ /*IE6 CSS hack*/
width: 143px; /*width of menu (include side paddings of LI A*/
text-align:center;
}

.pitmenu li a{
float: left;
display: block;
width: 143px; /*width of menu (include side paddings of LI A*/
text-decoration: none;
margin: 0;
padding: 4px 2px 4px 2px; /*padding inside each tab*/
}
* html .pitmenu li{ /*IE6 CSS hack*/
width: 143px; /*width of menu (include side paddings of LI A*/
}

.pitmenu li a:hover{
background: #333333; /*background of tabs for hover state */
color: white;
}

* html .pitmenu li a:hover{
background: #333333; /*background of tabs for hover state */
color: white;
}

.pitmenu a.selected{
background: #333333; /*background of tabs for hover state */
color: white;
}

/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
}

.ddsubmenustyle li a{
display: block;
width: 150px; /*width of menu (not including side paddings)*/
background-color: #D9D9D9;
text-align:center;
align:center;
padding: 2px 2px;
border-bottom: 1px solid black;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 150px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
 font-weight: bold; 
}


/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;
}